.ENABLE SUBSTITUTION
MAC FCSANSI.OBJ;1=FCSANSI
.SETS OURUIC <UIC>
SET /UIC =[1,1]
PIP ANSILIB.OLB;1=SYSLIB.OLB
LBR ANSILIB/RP=FCSMTA
SET /UIC='OURUIC'
.OPEN FCSANSBLD.CMD;1
.DATA FCSANSI.TSK;1,LP.LST;1/SP,SY:FCSANSI.STB;1/-HD/PI=FCSANSI,[1,1]ANSILIB/DL
.DATA /
.DATA STACK=0
.DATA PAR=FCSANSI:0:20000
.DATA //
.CLOSE
TKB @FCSANSBLD.CMD
SET /UIC=[1,1]
PIP ANSILIB.OLB;1/DE
SET /UIC='OURUIC'
PIP FCSANSBLD.CMD;1/DE,FCSANSI.OBJ;1
.OPEN ZAP.CMD;1
.ENABLE DATA
FCSANSI.STB/AB
24%

26/
21105
26%
X
.DISABLE DATA
.CLOSE
INS $ZAP
ZAP @ZAP
PIP ZAP.CMD;1/DE
REM ZAP
